<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>LOC and Churn</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="LOC and Churn">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>


<!-- The LOC and Churn Report was designed by Benoit Xhenseval (http://www.objectlab.co.uk/open)-->
<!-- Initially part of StatSVN -->

<p>LOC and Churn shows the usual LOC with the amount of code touched per day. Hopefully this should go decreasingly towards a release.</p><p class="chart"><img src="locandchurn.png" alt="Lines of Code and Churn Level" width="720" height="450" /></p></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>